a, .nav-link {color: #32A8BE;}
a:hover, .nav-link:hover {color: #237685;}
.form-check-input:checked {background-color: #32A8BE; border-color: #32A8BE ;}
.form-control:focus {border-color: #41daf7;box-shadow: 0 0 0 0.25rem #41daf7;}
.filter .choices__item.choices__item--selectable[aria-selected='true'], .filter .choices__item.is-highlighted{background-color: #32A8BE !important; border: 1px solid #32A8BE !important; color: white !important;}
#momentumtools-form .choices__item.is-highlighted{background-color: #32A8BE !important; border: 1px solid #32A8BE !important; color: white !important;}
.active-indicator{border-bottom: 2px solid #32A8BE;}
.form-check-input[type=checkbox]:indeterminate {background-color: #CA1060; border-color: #CA1060;}
.text-primary{color: #32A8BE !important;}
.text-bg-primary, .bg-primary {background-color: #32A8BE !important;}
.alert-primary {background-color: #32A8BE; border-color: #32A8BE; color: white;}
.badge-primary {background-color: #32A8BE !important; color: #fff;}
.badge-primary-outline {background: transparent; border: 1px solid #32A8BE; color: #32A8BE;}
.btn-primary {background: #32A8BE; border-color: #32A8BE;}
.btn-primary:hover {background: #237685; border-color: #237685; color: white;}
.btn-primary:active {background: #237685; background-color: #237685;}
.btn-primary:disabled {background: #39c1da; border-color: #32A8BE;}
.btn-outline-primary {background: transparent; border-color: #32A8BE; color: #32A8BE;}
.btn-outline-primary:hover {background: #32A8BE; border-color: #41daf7; color: #fff;}
.btn-outline-primary:active {background: #237685; color: #fff;}
.btn-outline-primary:disabled {background: transparent; border-color: #41daf7; color: #41daf7;}
.text-secondary{color: #CA1060 !important;}
.text-bg-secondary, .bg-secondary {background-color: #CA1060 !important;}
.alert-secondary {background-color: #CA1060; border-color: #CA1060; color: white;}
.badge-secondary {background-color: #CA1060 !important; color: #fff;}
.badge-secondary-outline {background: transparent; border: 1px solid #CA1060; color: #CA1060;}
.btn-secondary {background: #CA1060; border-color: #CA1060;}
.btn-secondary:hover {background: #8d0b43; border-color: #8d0b43; color: white;}
.btn-secondary:active {background: #8d0b43; background-color: #8d0b43;}
.btn-secondary:disabled {background: #e8126e; border-color: #CA1060;}
.btn-outline-secondary {background: transparent; border-color: #CA1060; color: #CA1060;}
.btn-outline-secondary:hover {background: #CA1060; border-color: #ff157d; color: #fff;}
.btn-outline-secondary:active {background: #8d0b43; color: #fff;}
.btn-outline-secondary:disabled {background: transparent; border-color: #ff157d; color: #ff157d;}
.text-success{color: #B7BD0E !important;}
.text-bg-success, .bg-success {background-color: #B7BD0E !important;}
.alert-success {background-color: #B7BD0E; border-color: #B7BD0E; color: white;}
.badge-success {background-color: #B7BD0E !important; color: #fff;}
.badge-success-outline {background: transparent; border: 1px solid #B7BD0E; color: #B7BD0E;}
.btn-success {background: #B7BD0E; border-color: #B7BD0E;}
.btn-success:hover {background: #80840a; border-color: #80840a; color: white;}
.btn-success:active {background: #80840a; background-color: #80840a;}
.btn-success:disabled {background: #d2d910; border-color: #B7BD0E;}
.btn-outline-success {background: transparent; border-color: #B7BD0E; color: #B7BD0E;}
.btn-outline-success:hover {background: #B7BD0E; border-color: #eef612; color: #fff;}
.btn-outline-success:active {background: #80840a; color: #fff;}
.btn-outline-success:disabled {background: transparent; border-color: #eef612; color: #eef612;}
.text-warning{color: #CA1060 !important;}
.text-bg-warning, .bg-warning {background-color: #CA1060 !important;}
.alert-warning {background-color: #CA1060; border-color: #CA1060; color: white;}
.badge-warning {background-color: #CA1060 !important; color: #fff;}
.badge-warning-outline {background: transparent; border: 1px solid #CA1060; color: #CA1060;}
.btn-warning {background: #CA1060; border-color: #CA1060;}
.btn-warning:hover {background: #8d0b43; border-color: #8d0b43; color: white;}
.btn-warning:active {background: #8d0b43; background-color: #8d0b43;}
.btn-warning:disabled {background: #e8126e; border-color: #CA1060;}
.btn-outline-warning {background: transparent; border-color: #CA1060; color: #CA1060;}
.btn-outline-warning:hover {background: #CA1060; border-color: #ff157d; color: #fff;}
.btn-outline-warning:active {background: #8d0b43; color: #fff;}
.btn-outline-warning:disabled {background: transparent; border-color: #ff157d; color: #ff157d;}
.text-danger{color: #CA1060 !important;}
.text-bg-danger, .bg-danger {background-color: #CA1060 !important;}
.alert-danger {background-color: #CA1060; border-color: #CA1060; color: white;}
.badge-danger {background-color: #CA1060 !important; color: #fff;}
.badge-danger-outline {background: transparent; border: 1px solid #CA1060; color: #CA1060;}
.btn-danger {background: #CA1060; border-color: #CA1060;}
.btn-danger:hover {background: #8d0b43; border-color: #8d0b43; color: white;}
.btn-danger:active {background: #8d0b43; background-color: #8d0b43;}
.btn-danger:disabled {background: #e8126e; border-color: #CA1060;}
.btn-outline-danger {background: transparent; border-color: #CA1060; color: #CA1060;}
.btn-outline-danger:hover {background: #CA1060; border-color: #ff157d; color: #fff;}
.btn-outline-danger:active {background: #8d0b43; color: #fff;}
.btn-outline-danger:disabled {background: transparent; border-color: #ff157d; color: #ff157d;}
.text-info{color: #CA1060 !important;}
.text-bg-info, .bg-info {background-color: #CA1060 !important;}
.alert-info {background-color: #CA1060; border-color: #CA1060; color: white;}
.badge-info {background-color: #CA1060 !important; color: #fff;}
.badge-info-outline {background: transparent; border: 1px solid #CA1060; color: #CA1060;}
.btn-info {background: #CA1060; border-color: #CA1060;}
.btn-info:hover {background: #8d0b43; border-color: #8d0b43; color: white;}
.btn-info:active {background: #8d0b43; background-color: #8d0b43;}
.btn-info:disabled {background: #e8126e; border-color: #CA1060;}
.btn-outline-info {background: transparent; border-color: #CA1060; color: #CA1060;}
.btn-outline-info:hover {background: #CA1060; border-color: #ff157d; color: #fff;}
.btn-outline-info:active {background: #8d0b43; color: #fff;}
.btn-outline-info:disabled {background: transparent; border-color: #ff157d; color: #ff157d;}
body{}